Jump to content


Photo

installing php other version eg. 5.5

newbie installing php plugin

  • Please log in to reply
1 reply to this topic

#1 phengteng

phengteng

    Newbie

  • Member
  • Pip
  • 1 posts
  • Main OS: Windows 8

Posted 29 September 2014 - 10:56 PM

hi how do you do?

 

Im testing your software and somehow when I use your plugin for php 5.5 (eg) it declaaere apache cant not start.

 

did i need to do something else to try this features?

 

regards

 

teng



#2 Ric

Ric

    Project Manager

  • Admin
  • PipPipPipPipPip
  • 1,535 posts
  • Gender:Male
  • Location:Cambridge,UK
  • Interests:Electronics
    Internet in general
    Open source projects
  • SourceForge IDmpgcan
  • Wiki ID: Ric
  • Main OS: Windows XP

Posted 30 September 2014 - 07:31 AM

Although your main OS is stated as Windows 8, I was wondering if you are trying to run this on XP
if yes PHP 5.5 and 6.0 do not run on XP. See docs  for details.

However if you are running on Win 8 please provide more information, check the Apache log for errors. Run Apache Syntax Check -t see page  for details.

All the best
Ric






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users